/*Blogger 1.5 By Sam El http://www.ventswap.com*/
body {background: #FFF;color: #333;text-align: center;font: 400 13px/20px Arial, Helvetica, sans-serif;}
body, #SiteContainer {margin: 0;padding: 0;}
input {margin-bottom: 5px;padding: 3px;}
a {color: #1D97CC;text-decoration: underline;outline: none;}
a:hover {color: #69AE1D;text-decoration: none;}
.ErrorContainer {
margin: 0 20px 10px 0;
padding: 10px 0 10px 10px!important;
background: #FFEDEF;
color: #C00;
border-top: 1px solid #FFC2CA;
border-bottom: 1px solid #FFC2CA;
}
.ErrorTitle {font-weight: 700;color: #C00;margin-bottom: 6px;}
.Error {color: #c00;}
.SiteContainer {margin: 100px auto 10px;padding: 2% 0 0 2%;text-align: left;border: 1px solid #EEE;}
.Foot{text-align: left;margin: 0 auto 10px;}
/* Various page widths */
.SignIn {width: 400px; padding: 2% 0 0 2%;border: 1px solid #EEE;}
.PasswordRequest {width: 550px;padding: 2% 0 0 2%;}
.PasswordRequest .PageTitle{ width: 492px;}
.SignOut { width: 400px;}
.Apply { width: 650px; }
.PasswordReset { width: 550px; }
/* Banner */
h1 {
padding: 20px 0 20px 78px;
margin: 0 20px 15px 0;
background: #FFF url('blogger.gif') no-repeat 0 0;
font-size: 185%;
font-weight: 100;
letter-spacing: -1px;
border-bottom: 1px solid #EEE;
}
h1 strong {font-weight: 700;}
/* About Paragraphs */
.About {margin: 15px 0 0 20px;padding: 0;width: 260px;position: absolute;}
.About h2, legend {padding-bottom: 10px;font-size: 18px;font-weight: 100;letter-spacing: -1px;}
.About p {margin: 0;padding: 2px 0 6px;line-height: 150%;}
.About p strong {font-weight: 400;text-decoration: underline;}
/* Forms */
fieldset {border: 0;margin: 0;padding: 0 6px 6px;}
fieldset p {margin: 0;padding: 0 2px 8px;}
#Form form {margin: 0;padding: 6px 1px 6px;}
#Form ul li {padding-bottom:6px;}
#Form label {text-align: right;display: block;width: 35%;float: left;margin-right: 10px;}
#Form .Input {border: 1px solid #EEE;}
#Form input {width: 50%;}
#Form .Submit {clear: left;padding: 6px 0 0 88px;text-align: left;}
#Form .Button {width: auto;padding: 5px;}
/* Sign-In Page */
#Form.SignInForm fieldset {padding: 0 6px;}
#Form.SignInForm .Submit {padding-left: 142px;}
#Form #RememberMe label {width: auto;padding-left: 141px;text-align: left;}
#Form #RememberMe input {width: auto;}
.MembershipOptionLinks {margin: 4px auto 0!important;padding-bottom: 5%!important;}
.MembershipOptionLinks li {width: auto;overflow: hidden;white-space: nowrap;}
.MembershipOptionLinks a {display: block;text-align: center;padding: 3px 0 0 25px;}
.ForgotPasswordLink {position: absolute;z-index:100;}
.ApplyForMembershipLink {padding-left: 136px !important;}
/* Password Request Form */
.PasswordRequest .About {width: 234px;}
.PasswordRequestForm {padding: 0 3% 0 253px; min-height: 175px;}
/* Apply Form */
#Form.ApplyForm {padding: 0 3% 0 332px;}
div.Apply #Form {height: 300px;}
html>body div.Apply #Form {min-height: 322px;height: auto;}
#Form.ApplyForm .Submit {padding-left: 104px;}
#Form.ApplyForm label {width: 98px;	}
#Form.ApplyForm input {width: 156px;}
#Form.ApplyForm .Submit input {width:auto !important;}
#TermsOfServiceCheckBox input {width: auto !important;}
/* Password Reset Form */
#Form.PasswordResetForm .Submit {padding-left:100px;}  
.PasswordReset .About {width: 254px;}
.PasswordResetForm {padding: 0 0 0 267px;}
/* Form Complete */
.FormComplete {margin: 0;padding: 8px 0 20px;}
.FormComplete ul {margin-right: 50px; text-align: center;}
.FormComplete h2 {
margin: 0 20px 10px 0;padding: 5px 10px 5px 50px;
border-top: 1px solid #9C9;
border-bottom: 1px solid #9C9;
background: #E2F9E3 url('ico.check.gif') no-repeat 20px 6px;
color: #060 !important;
font: 700 115% Arial, Helvetica, sans-serif;
display: block;
}
.FormComplete ul li strong {font-weight: 400;color: #C00;}
/* Foot */
.Foot {color: #AAA;text-align: center;font-size: 10px;border: 0;background: none!important;}
.Foot a {color: #AAA;border: none;}
/* MISC */
body, .About h2, #Form ul, #Form ul li, .MembershipOptionLinks li, .ApplyForm .ErrorContainer {margin:0;padding: 0;}
ul {list-style: none;}